MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00013603D-Coat v4Sculpting on surface (Surface mode in Voxel room)public2013-12-22 00:502014-02-22 18:36
Reporterajz3d 
Assigned ToAndrew 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version(64 Bit)
Product Version4.0.12 
Target VersionFixed in Version 
Summary0001360: Crash when changing surface tools presets
DescriptionI defined a bunch of presets recently. Some of them use alpha masks, some don't.
The crash happens when I change to ExtrudeClay1 and ExtrudeClay2 presets shown on the video. But not always. If I keep toggling between them, it's all okay, but if I go down the list and then switch back to one of them, 3DC crashes.
Additional InformationI'd include my configuration files, but I'm not sure which ones.
TagsNo tags attached.
Attached Files? file icon crashOnChangingPresets.mkv [^] (502,568 bytes) 2013-12-22 00:51
? file icon presets_crash.3dcpack [^] (124,499 bytes) 2013-12-26 00:01

- Relationships

-  Notes
(0003424)
Andrew (administrator)
2013-12-25 14:33

Please use File->Create extension, select all presets (there is selct button to select all) and send me file.
(0003428)
ajz3d (reporter)
2013-12-26 00:01

File uploaded.
(0003430)
Andrew (administrator)
2013-12-26 14:31

Fixed in 4.0.13. Thanks for file, it was important to fix.
(0003553)
ajz3d (reporter)
2014-02-22 18:36

Thanks.

- Issue History
Date Modified Username Field Change
2013-12-22 00:50 ajz3d New Issue
2013-12-22 00:50 ajz3d Status new => assigned
2013-12-22 00:50 ajz3d Assigned To => Andrew
2013-12-22 00:51 ajz3d File Added: crashOnChangingPresets.mkv
2013-12-25 14:33 Andrew Note Added: 0003424
2013-12-25 14:33 Andrew Status assigned => feedback
2013-12-26 00:01 ajz3d File Added: presets_crash.3dcpack
2013-12-26 00:01 ajz3d Note Added: 0003428
2013-12-26 00:01 ajz3d Status feedback => assigned
2013-12-26 14:31 Andrew Note Added: 0003430
2013-12-26 14:31 Andrew Status assigned => resolved
2013-12-26 14:31 Andrew Resolution open => fixed
2014-02-22 18:36 ajz3d Note Added: 0003553
2014-02-22 18:36 ajz3d Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker